LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 03-12-2003, 01:59 PM   #1
doublefailure
Member
 
Registered: Mar 2002
Location: ma
Distribution: slackware
Posts: 747

Rep: Reputation: 30
You need a full installation of the Gnome 2 libraries?


hi.
i'm using galeon 1.2.5 slackware package,

i've tried compiling 1.2.8 a week ago, but failed.
now i might give 1.3.3 a try.

from INSTALLATION
You need a full installation of the Gnome 2 libraries in order to
compile galeon.

has anyone done this?
i just want to make galeon work, (i don't use gnome anyways)
i found libgnome-2.2.0.1-i386-1.tgz in slackware mirror site.
wondering if this is the only file & correct one to install.

+
i've switched to slackware quite recently and i don't quite understand slack's package system. i mean i read ppl like slack because slack don't use rpms. won't slack's package system cause same kinda problem as rpms?
how is it different from rpms and source compiling?

thank you
 
Old 03-12-2003, 07:10 PM   #2
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 22,966
Blog Entries: 11

Rep: Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865
Not sure whether that's applicable to your situation,
but I don't use Gnome, either, and found myself
downloading a sh*tload of gnome2-stuff to get the
current eroaster to work... :} ... still not finished I'm
afraid ;)

Cheers,
Tink
 
Old 03-13-2003, 05:45 AM   #3
doublefailure
Member
 
Registered: Mar 2002
Location: ma
Distribution: slackware
Posts: 747

Original Poster
Rep: Reputation: 30
yeah i read that slack-current pkgs might not work with slack-8.1

.. i'll stick with gnome1.4
and someone suggested me checkinstall for managing source installation..

well thanks and good luck
 
Old 03-13-2003, 08:26 AM   #4
Hangdog42
LQ Veteran
 
Registered: Feb 2003
Location: Maryland
Distribution: Slackware
Posts: 7,780
Blog Entries: 1

Rep: Reputation: 412Reputation: 412Reputation: 412Reputation: 412Reputation: 412
I "upgraded" from slack 8.1 to -current and I kinda wish I hadn't. Both Gnome and KDE seem to have been mangled along with anything that depends on those installations.

Since I use fluxbox all the time, I might not re-install 8.1, but if I knew then what I know now, I wouldn't use -current.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing Gnome Libraries in Fluxbox Poetics Linux - Newbie 3 11-13-2005 06:20 PM
Can't find gnome but have libraries installed silentwhispers Suse/Novell 1 11-15-2004 11:48 PM
gnucash -> gnome libraries and xml error jtwJGuevara Linux - Software 2 03-30-2004 08:58 PM
KDE and gnome libraries? shanenin Linux - Software 1 11-16-2003 12:45 PM
GNOME Libraries epitome Linux - Software 5 05-08-2003 03:17 PM


All times are GMT -5. The time now is 08:50 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration